Bug 855598

Summary: jacoco-6224671270890050 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: jacocoAssignee: Krzysztof Daniel <kdaniel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: akurtako, kdaniel, mbenitez
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-09-17 23:04:14 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-09-09 10:07:14 UTC
Latest upstream release: 8469541682762446
Current version in Fedora Rawhide: 0.5.7
URL: http://sourceforge.net/projects/eclemma/files/07_JaCoCo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2012-09-10 07:37:35 UTC
Latest upstream release: 426094812963738
Current version in Fedora Rawhide: 0.5.7
URL: http://sourceforge.net/projects/eclemma/files/07_JaCoCo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2012-09-11 09:29:33 UTC
Latest upstream release: 6224671270890050
Current version in Fedora Rawhide: 0.5.7
URL: http://sourceforge.net/projects/eclemma/files/07_JaCoCo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Fedora Update System 2012-09-11 14:56:58 UTC
jacoco-0.5.9-1.fc17,eclipse-eclemma-2.1.4-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/jacoco-0.5.9-1.fc17,eclipse-eclemma-2.1.4-1.fc17

Comment 4 Fedora Update System 2012-09-11 14:58:50 UTC
eclipse-eclemma-2.1.4-1.fc18,jacoco-0.5.9-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/eclipse-eclemma-2.1.4-1.fc18,jacoco-0.5.9-1.fc18

Comment 5 Fedora Update System 2012-09-11 19:08:58 UTC
Package eclipse-eclemma-2.1.4-1.fc18, jacoco-0.5.9-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eclipse-eclemma-2.1.4-1.fc18 jacoco-0.5.9-1.fc18'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13788/eclipse-eclemma-2.1.4-1.fc18,jacoco-0.5.9-1.fc18
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-09-17 23:04:14 UTC
eclipse-eclemma-2.1.4-1.fc18, jacoco-0.5.9-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.